html,
body{height:100%;}
body{padding-top:50px;}
.img-portfolio{margin-bottom:30px;}
.img-hover:hover{opacity:0.8;}
header.carousel{height:50%;}
header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner{height:100%;}
header.carousel .fill{width:100%;height:100%;background-position:center;background-size:cover;}
.error-404{font-size:100px;}
.price{display:block;font-size:50px;line-height:50px;}
.price sup{top:-20px;left:2px;font-size:20px;}
.period{display:block;font-style:italic;}
footer{margin:50px 0;}
@media(max-width:991px){.customer-img,
.img-related{margin-bottom:30px;}
}
@media(max-width:767px){.img-portfolio{margin-bottom:15px;}
header.carousel .carousel{height:70%;}
}
a{color:#CC0000;}
.navbar-inverse .navbar-brand{color:red;}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus{color:white;}
.brando{color:white;}
.sidecat{color:white;}
.sidecat:hover{color:white;}
.dw_facebook { color: #4460ae; }
.dw_twitter { color: #3cf; }
.dw_gplus { color: #c21f25; }

h1, h2, h3, h4, h5, h6{font-family:'Source Sans Pro', sans-serif;font-family:'Bitter', sans-serif;}
p, div{font-family:'Source Sans Pro', sans-serif;font-family:'Bitter', sans-serif;}
a.sliderlink{color:white;}
hr.style-five{border:0;height:0;box-shadow:0 0 10px 1px black;}
hr.style-five:after{content:"\00a0";}
hr.dotted{border:5px dotted black;border-style:none none dotted;color:#FFF;background:#FFF;width:100%;}
.btn-chosen-one{background-color:hsl(0, 0%, 0%) !important;background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000");background-image:-khtml-gradient(linear, left top, left bottom, from(#000000), to(#000000));background-image:-moz-linear-gradient(top, #000000, #000000);background-image:-ms-linear-gradient(top, #000000, #000000);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #000000), color-stop(100%, #000000));background-image:-webkit-linear-gradient(top, #000000, #000000);background-image:-o-linear-gradient(top, #000000, #000000);background-image:linear-gradient(#000000, #000000);border-color:#000000 #000000 hsl(0, 0%, 0%);color:#fff !important;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.00);-webkit-font-smoothing:antialiased;}
.form-signin{max-width:400px;display:block;background-color:#f7f7f7;-moz-box-shadow:0 0 3px 3px #888;-webkit-box-shadow:0 0 3px 3px #888;box-shadow:0 0 3px 3px #888;border-radius:2px;}
.main{padding:38px;}
.social-box{margin:0 auto;padding:38px;border-bottom:1px #ccc solid;}
.social-box a{font-weight:bold;font-size:18px;padding:8px;}
.social-box a i{font-weight:bold;font-size:20px;}
.heading-desc{font-size:20px;font-weight:bold;padding:38px 38px 0px 38px;}
.form-signin .form-signin-heading,
.form-signin .checkbox{margin-bottom:10px;}
.form-signin .checkbox{font-weight:normal;}
.form-signin .form-control{position:relative;font-size:16px;height:20px;padding:20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.form-signin .form-control:focus{z-index:2;}
.form-signin input[type="text"]{margin-bottom:0px;border-radius:5px;}
.form-signin input[type="password"]{margin-bottom:0px;border-radius:5px;}
.input-group{margin-bottom:15px;}
.login-footer{background:#f0f0f0;margin:0 auto;border-top:1px solid #dadada;padding:20px;}
.login-footer .left-section a{font-weight:bold;line-height:19px;}
.mg-btm{margin-bottom:20px;}
.modal-backdrop.in{z-index:auto;}
.clickable{cursor:pointer;}